% notcurses-direct-pydemo(1)
% nick black <nickblack@linux.com>
% v1.6.20

# NAME

notcurses-direct-pydemo - Verify that the ncdirect Python wrappers work

# SYNOPSIS

**notcurses-direct-pydemo**

# DESCRIPTION

**notcurses-direct-pydemo** dumps some stylized output to the attached terminal
using the notcurses Python module's "direct mode" capability (see
**notcurses-direct(3)**. This output is a minimal means of verifying that
the module is correctly installed and can be used in the current environment.

For a more full-featured demonstration, see **notcurses-demo(1)**.

# OPTIONS

# NOTES

Notcurses supports only Python 3.

# BUGS

# SEE ALSO

**notcurses-demo(1)**,
**notcurses-pydemo(1)**,
**python(1)**,
**notcurses(3)**,
**notcurses-direct(3)**
